.restrict {max-width: 1180px; margin: 0 auto; padding: 0 10px}
.stallholders-page,
.members-page {padding: 80px 0;}
.stallholders-page h1,
.members-page h1 {font-size: 40px; text-align: center; margin: 0 0 60px 0;}
.single-stallholder .banner {margin: 0 0 60px 0;}
  .single-stallholder .banner img {display: block; width: 100%; height: auto}
  .single-stallholder h1 {margin: 0 0 35px 0; font-size: 40px;}
  .single-stallholder p {margin: 0 0 15px 0; letter-spacing: 1px}
  .single-stallholder .cols {border-bottom: 2px solid #000;}

  .single-stallholder dl {margin: 83px 0 0 0; padding: 0;}
    .single-stallholder dl dt {margin: 0; font-size: 14px; font-weight: bold; color: #999;}
    .single-stallholder dl dd {margin: 0 0 15px 0; font-size: 20px;}
      .single-stallholder dl dd a {color: #000;}

.stallholders-page .col {padding: 15px; transition: 0.5s all;}
.stallholders-page .col:hover {transform: scale(1.1); background-color: #fff; box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5); border-radius: 4px}
.stallholders-page .col .image {}
  .stallholders-page .col .image img {margin: 0 0 20px 0;}
.stallholders-page .col h3 {text-align: center; color: #000;}

.single-stallholder #main-content > div,
.single-stallholder #main-content > article {max-width: none}
.single-stallholder #main-content {margin: 0;}

.cols {font-size: 0; vertical-align: top}
  .cols-inner {}
    .cols > .cols-inner > .col,
    .cols > .col {font-size: 1rem; display: inline-block; vertical-align: top}
    .cols.margin > .col {margin-bottom: 35px;}
    
    .cols {}
      .cols > .col,
      .cols > .cols-inner > .col      {}
      .cols > .col-d-2,
      .cols > .cols-inner > .col-d-2    {width: 16.66%}
      .cols > .col-d-2-4,
      .cols > .cols-inner > .col-d-2-4  {width: 20%}
      .cols > .col-d-3,
      .cols > .cols-inner > .col-d-3    {width: 25%}
      .cols > .col-d-4,
      .cols > .cols-inner > .col-d-4    {width: 33.33%}
      .cols > .col-d-6,
      .cols > .cols-inner > .col-d-6    {width: 50%}
      .cols > .col-d-12,
      .cols > .cols-inner > .col-d-12   {width: 100%}

    .cols-padding {}
      .cols-padding > .col,
      .cols-padding > .cols-inner > .col {padding: 20px;}

    .cols-margin {}
      .cols-margin > .col,
      .cols-margin > .cols-inner > .col       {margin-right: 2%; margin-bottom: 35px;}
      .cols-margin > .col-d-2,
      .cols-margin > .cols-inner > .col-d-2   {width: 15%}
      .cols-margin > .col-d-2-4,
      .cols-margin > .cols-inner > .col-d-2-4 {width: 18.4%}
      .cols-margin > .col-d-3,
      .cols-margin > .cols-inner > .col-d-3   {width: 23.5%;}
      .cols-margin > .col-d-4,
      .cols-margin > .cols-inner > .col-d-4   {width: 32%}
      .cols-margin > .col-d-6,
      .cols-margin > .cols-inner > .col-d-6   {width: 49%;}
      .cols-margin > .col-d-8,
      .cols-margin > .cols-inner > .col-d-8   {width: 66%;}
      .cols-margin > .col-d-12,
      .cols-margin > .cols-inner > .col-d-12  {width: 100%; margin-right: 0;}

      .cols-margin.clear-d-2 > .col:nth-child(2n),
      .cols-margin.clear-d-2 > .cols-inner > .col:nth-child(2n) {margin-right: 0;}
      .cols-margin.clear-d-3 > .col:nth-child(3n),
      .cols-margin.clear-d-3 > .cols-inner > .col:nth-child(3n) {margin-right: 0;}
      .cols-margin.clear-d-4 > .col:nth-child(4n),
      .cols-margin.clear-d-4 > .cols-inner > .col:nth-child(4n) {margin-right: 0;}
      .cols-margin.clear-d-5 > .col:nth-child(5n),
      .cols-margin.clear-d-5 > .cols-inner > .col:nth-child(5n) {margin-right: 0;}
      .cols-margin.clear-d-6 > .col:nth-child(6n),
      .cols-margin.clear-d-6 > .cols-inner > .col:nth-child(6n) {margin-right: 0;}

@media (max-width: 1200px){ /* Tablet */
  .cols > .col-t-2,
  .cols > .cols-inner > .col-t-2    {width: 16.66%}
  .cols > .col-t-2-4,
  .cols > .cols-inner > .col-t-2-4  {width: 20%}
  .cols > .col-t-3,
  .cols > .cols-inner > .col-t-3    {width: 25%}
  .cols > .col-t-4,
  .cols > .cols-inner > .col-t-4    {width: 33.33%}
  .cols > .col-t-6,
  .cols > .cols-inner > .col-t-6    {width: 50%}
  .cols > .col-t-12,
  .cols > .cols-inner > .col-t-12   {width: 100%}

  .cols-margin > .col-t-2,
  .cols-margin > .cols-inner > .col-t-2     {width: 15%;}
  .cols-margin > .col-t-2-4,
  .cols-margin > .cols-inner > .col-t-2-4   {width: 18.4%;}
  .cols-margin > .col-t-3,
  .cols-margin > .cols-inner > .col-t-3     {width: 23.5%;}
  .cols-margin > .col-t-4,
  .cols-margin > .cols-inner > .col-t-4     {width: 32%}
  .cols-margin > .col-t-6,
  .cols-margin > .cols-inner > .col-t-6     {width: 49%;}
  .cols-margin > .col-t-8,
  .cols-margin > .cols-inner > .col-t-8     {width: 66%;}
  .cols-margin > .col-t-12,
  .cols-margin > .cols-inner > .col-t-12    {width: 100%; margin-right: 0;}

  .cols-margin.clear-t-2 > .col:nth-child(2n),
  .cols-margin.clear-t-2 > .cols-inner > .col:nth-child(2n) {margin-right: 0;}
  .cols-margin.clear-t-3 > .col:nth-child(3n),
  .cols-margin.clear-t-3 > .cols-inner > .col:nth-child(3n) {margin-right: 0;}
  .cols-margin.clear-t-4 > .col:nth-child(4n),
  .cols-margin.clear-t-4 > .cols-inner > .col:nth-child(4n) {margin-right: 0;}
  .cols-margin.clear-t-5 > .col:nth-child(5n),
  .cols-margin.clear-t-5 > .cols-inner > .col:nth-child(5n) {margin-right: 0;}
  .cols-margin.clear-t-6 > .col:nth-child(6n),
  .cols-margin.clear-t-6 > .cols-inner > .col:nth-child(6n) {margin-right: 0;}
}

@media (max-width: 700px){ /* Mobile */
  .cols > .col-m-2,
  .cols > .cols-inner > .col-m-2    {width: 16.66%}
  .cols > .col-m-2-4,
  .cols > .cols-inner > .col-m-2-4  {width: 20%}
  .cols > .col-m-3,
  .cols > .cols-inner > .col-m-3    {width: 25%}
  .cols > .col-m-4,
  .cols > .cols-inner > .col-m-4    {width: 33.33%}
  .cols > .col-m-6,
  .cols > .cols-inner > .col-m-6    {width: 50%}
  .cols > .col-m-12,
  .cols > .cols-inner > .col-m-12   {width: 100%}

  .cols-margin > .col-m-2,
  .cols-margin > .cols-inner > .col-m-2     {width: 15%;}
  .cols-margin > .col-m-2-4,
  .cols-margin > .cols-inner > .col-m-2-4   {width: 18.4%;}
  .cols-margin > .col-m-3,
  .cols-margin > .cols-inner > .col-m-3     {width: 23.5%;}
  .cols-margin > .col-m-4,
  .cols-margin > .cols-inner > .col-m-4     {width: 32%}
  .cols-margin > .col-m-6,
  .cols-margin > .cols-inner > .col-m-6     {width: 49%;}
  .cols-margin > .col-m-8,
  .cols-margin > .cols-inner > .col-m-8     {width: 66%;}
  .cols-margin > .col-m-12,
  .cols-margin > .cols-inner > .col-m-12    {width: 100%; margin-right: 0;}

  .cols-margin.clear-m-2 > .col:nth-child(2n),
  .cols-margin.clear-m-2 > .cols-inner > .col:nth-child(2n) {margin-right: 0;}
  .cols-margin.clear-m-3 > .col:nth-child(3n),
  .cols-margin.clear-m-3 > .cols-inner > .col:nth-child(3n) {margin-right: 0;}
  .cols-margin.clear-m-4 > .col:nth-child(4n),
  .cols-margin.clear-m-4 > .cols-inner > .col:nth-child(4n) {margin-right: 0;}
  .cols-margin.clear-m-5 > .col:nth-child(5n),
  .cols-margin.clear-m-5 > .cols-inner > .col:nth-child(5n) {margin-right: 0;}
  .cols-margin.clear-m-6 > .col:nth-child(6n),
  .cols-margin.clear-m-6 > .cols-inner > .col:nth-child(6n) {margin-right: 0;}
}

.image {}
  .image img {display: block; max-width: 100%; height: auto}